

<ion-header class="ion-no-border">
    <ion-toolbar>
        <ion-buttons slot="start">
            <ion-back-button icon="chevron-back-outline"></ion-back-button>
        </ion-buttons>
        <ion-title class="ion-font-lg ion-no-padding">Agregar Pago</ion-title>
    </ion-toolbar>
</ion-header>

<ion-content>

    <ion-grid class="ion-padding-horizontal">

        <ion-row>
            <ion-col size="8">
                <ion-item lines="none">
                    <ion-label position="stacked" color="medium">Nombre de tarjeta</ion-label>
                    <ion-input class="ion-input-custom" placeholder="Nombre de Tarjeta"></ion-input>
                </ion-item>
            </ion-col>
        </ion-row>

        <ion-row>
            <ion-col size="8">
                <ion-item lines="none">
                    <ion-label position="stacked" color="medium">Numero de tarjeta</ion-label>
                    <ion-input class="ion-input-custom" placeholder="Numero de tarjeta"></ion-input>
                </ion-item>
            </ion-col>
        </ion-row>

        <ion-row>
            <ion-col size="5">
                <ion-item lines="none">
                    <ion-label position="stacked" color="medium">Codigo</ion-label>
                    <ion-input class="ion-input-custom" placeholder="Codigo"></ion-input>
                </ion-item>
            </ion-col>
            <ion-col size="5" offset="1">
                <ion-item lines="none">
                    <ion-label position="stacked" color="medium">Expiracion</ion-label>
                    <ion-input class="ion-input-custom" placeholder="MM/YYYY"></ion-input>
                </ion-item>
            </ion-col>
        </ion-row><br>

        <ion-row class="ion-justify-content-center">
            <ion-col size="12" sizeMd="6">
                <ion-button expand="block">
                    <ion-text class="ion-text-capitalize">
                        Agregar
                    </ion-text>
                </ion-button>
            </ion-col>
        </ion-row>
    </ion-grid>

</ion-content>
